Bug 622431 - tellico-2.3 is available
tellico-2.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tellico (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-09 06:39 EDT by Upstream Release Monitoring
Modified: 2010-09-15 01:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: tellico-2.3-1.fc13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-04 01:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-08-09 06:39:42 EDT
Latest upstream release: 2.3
Current version in Fedora Rawhide: 2.2
URL: http://tellico-project.org/download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 José Matos 2010-08-25 12:44:17 EDT
I will update the package in the begin of September.

In the place where I am I have some problem with proxies. :-(

I plan to update tellico for F-14 and rawhide.

Alex, if you are reading this feel free to update the package. If not I will do it in the second week of September.
Comment 2 Fedora Update System 2010-08-26 13:45:20 EDT
tellico-2.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tellico-2.3-1.fc13
Comment 3 Fedora Update System 2010-08-26 13:46:22 EDT
tellico-2.3-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/tellico-2.3-1.fc14
Comment 4 Fedora Update System 2010-08-26 14:03:53 EDT
tellico-2.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tellico-2.3-1.fc12
Comment 5 José Matos 2010-08-26 14:15:46 EDT
Thanks Alex. :-)
Comment 6 Fedora Update System 2010-08-26 14:35:19 EDT
tellico-2.3-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tellico'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tellico-2.3-1.fc14
Comment 7 Fedora Update System 2010-09-04 01:15:10 EDT
tellico-2.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-09-15 01:25:12 EDT
tellico-2.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-09-15 01:41:19 EDT
tellico-2.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.